> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Request Payout

> Request Payout API allows you to initiate a payout request from a virtual account



## OpenAPI

````yaml openapi.json POST /bank/virtual/accounts/{account_number}/payments/payout
openapi: 3.0.0
info:
  title: virtual bank
  version: 1.0.0
  description: ''
servers:
  - url: https://test-api.sandbox.co.in
    description: test
  - url: https://api.sandbox.co.in
    description: prod
security: []
paths:
  /bank/virtual/accounts/{account_number}/payments/payout:
    parameters:
      - name: account_number
        in: path
        required: true
        schema:
          type: string
    post:
      tags:
        - Payments
      summary: Submit Payout
      parameters:
        - name: x-api-key
          in: header
          schema:
            type: string
        - name: Authorization
          in: header
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                '@entity':
                  type: string
                payee:
                  type: object
                  properties:
                    '@entity':
                      type: string
                    name:
                      type: string
                    bank_account:
                      type: object
                      properties:
                        '@entity':
                          type: string
                        account_number:
                          type: string
                          format: utc-millisec
                        ifsc:
                          type: string
                amount:
                  type: integer
                payment_details:
                  type: object
                  properties:
                    '@entity':
                      type: string
                    description:
                      type: string
                    mode:
                      type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                type: object
                properties:
                  timestamp:
                    type: integer
                  transaction_id:
                    type: string
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                      description:
                        type: string
                      created_at:
                        type: integer
                      '@entity':
                        type: string
                      notes:
                        type: object
                      payer:
                        type: object
                        properties:
                          '@entity':
                            type: string
                          name:
                            type: string
                          bank_account:
                            type: object
                            properties:
                              '@entity':
                                type: string
                              account_number:
                                type: string
                              ifsc:
                                type: string
                              notes:
                                type: object
                      payee:
                        type: object
                        properties:
                          '@entity':
                            type: string
                          name:
                            type: string
                          bank_account:
                            type: object
                            properties:
                              '@entity':
                                type: string
                              account_number:
                                type: string
                                format: utc-millisec
                              ifsc:
                                type: string
                              notes:
                                type: object
                      status:
                        type: string
                      mode:
                        type: string
                      type:
                        type: string
                      amount:
                        type: integer
                      fee:
                        type: integer
                      tax:
                        type: integer
                  code:
                    type: integer

````